Comment 2 for bug 281714

Keith Hughitt (keith-hughitt) wrote :

Same Here.

Ubuntu 8.10 2.6.27-9-generic
php5 5.2.6-2ubuntu4
php5-sqlite 5.2.6-2ubuntu4